.sliderimg {
	
}

a,h1,h2,h3,h4,.judul,.headtitle,.bigtitle {color:#104DBC;}
.button-primary, .form-submit input, button,.modbutton,.listlabel,.titmodel  {background:#cc0000;}
#topheadmenu,.naviku li li a,.navigation li a,.navigation li a:hover,.navigation li.active a,.navigation li.disabled  {background: transparent;;color: #FFF;}
.naviku {
	font-weight: bolder;
}
.naviku li li a  {background: #104DBC;color: #FFF;}
#footerwrap {background:#104DBC;}
.modbutton:after,.listlabel:after,.titmodel:after{border-color:transparent transparent transparent #cc0000;}
#footerwrap {background-image: url(../libsales/bg_footer.png);}
a:hover{color:#cc092f;}	
.button-primary:hover, .form-submit input:hover, button:hover,.toggleMenu,.naviku a:hover,.navigation li a:hover,.navigation li.active a{background:#104DBC;}
#header {background-image: url(../libsales/header.jpg); background-position: center top;}
.fancybox-margin{margin-right:17px;}
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
#wh-widget-send-button {        margin: 0 !important;        padding: 0 !important;        position: fixed !important;        z-index: 16000160 !important;        bottom: 0 !important;        text-align: center !important;        height: 90px;        width: 60px;        visibility: visible;        transition: none !important;    }    #wh-widget-send-button.wh-widget-right {        right: 0;    }    #wh-widget-send-button.wh-widget-left {        left: 10px;    }    #wh-widget-send-button iframe {        width: 100%;        height: 100%;        border: 0;    }div.clear {    clear: both;}
.texttop a { color: #FFF; }
.headkontak {color: #FFF;}
#wrapperwide {position: relative;box-shadow : 0 1px 30px #D6D6D6;-moz-box-shadow: 0 1px 30px #D6D6D6;-webkit-box-shadow: 0 1px 30px #D6D6D6;}
#wrapperwidefull {width:100%;margin:0 auto;position: relative;margin-top: 20px;margin-bottom:20px;}
#wrapperwidefull2 {width:100%;margin:0 auto;position: relative;margin-top: 0px;background: #FFF;}
#wrapperwidefull3 {width:100%;margin:0 auto;position: relative;margin-top: 0px;background: #0F44A8;}
#wrapperwidefull4 {width:100%;margin:0 auto;position: relative;margin-top: 0px;background: #FFF;}
#wrapperwidefull5 {width:100%;position: relative;z-index:0;top: -47px;}
#wrapperwidefull6 {width:100%;margin:0 auto;position: relative;margin-top: 50px;background: #FFF;-moz-box-shadow: 0 0px 20px #D6D6D6;-webkit-box-shadow: 0 0px 20px #D6D6D6;}
#wrapperwide2 {max-width:1000px;margin:0 auto;position: relative;margin-top: -100px;-moz-box-shadow: 0 1px 30px #D6D6D6;-webkit-box-shadow: 0 1px 30px #D6D6D6;z-index:3;}
#wrapperwide3 {max-width:1000px;margin:30px auto;position: relative;z-index:2;}
#wrapperwide4 {max-width:1000px;margin:0px auto;position: relative;-moz-box-shadow: 0 1px 30px #D6D6D6;-webkit-box-shadow: 0 1px 30px #D6D6D6;}
#wrapperwide5 {max-width:1000px;margin:0px auto;position: relative;box-shadow: 5px 0 15px -4px #FFF, -5px 0 8px -4px #FFF;}
#wrapperwide7 {max-width:1000px;margin:0 auto;position: relative;margin-top: 0px;z-index:5;}
#wrapperwide6 {max-width:1000px;margin:0 auto;position: relative;margin-top: 0px;z-index:4;}

/*.welcome h1 {color:#FFF;}*/

.headertop {
	width: 100%;
	background: #0F44A8;
	color: #FFF;
}

.headertop a {
	color: #FFF;
}

.header-30 {
	float: left;
	width: 29%;
	margin-left: 1%;
	text-align:left;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;

}

.header-70 {
	float: left;
	width: 69%;
	margin-right: 1%;
	text-align:right;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

.headertop-2 {
	width: 100%;
	background: #0F44A8;
	color: #FFF;
	
	
}

.header-50-A {
	float: left;
	width: 49%;
	margin-left: 1%;
	text-align: left;
	padding-top:5px;
	padding-bottom:5px;
}


.header-50-B {
	float: left;
	width: 49%;
	margin-right: 1%;
	text-align: right;
	padding-top:5px;
	padding-bottom:5px;
}

.whatsappbutton {
	padding: 5px 15px;
	background: #104DBC;
	border-radius: 5px;
	margin: 0 auto;
	float: left;
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
}

.whatsappbutton a {
	color: #FFF;
}

#medsosfooter {
	position: absolute;
	bottom: 5px;
	right: 5px;
	z-index: 3;
}

/*#medsosfooter2 {
	position: absolute;
	bottom: 5px;
	left: 5px;
	z-index: 3;
}*/

.homecolumn-01 {
	float: left;
	width: 50%;
}

.homecolumn-01 img {
	width: 100%;
}

.columnhomecontent {
	background: #104DBC;
	color: #FFF;
	padding: 10px 15px;
	font-size: 24px;
	line-height: 36px;
	text-align: center;
}



.icondesc {
	width: 31%;
	margin: 1%;
	text-align: center;
	float:left;
	padding: 20px 1%;
}


.icondescbg {
	width: 48%;
	margin: 1%;
	background: #ff0606;
	color: #FFF;
	text-align: center;
	float:left;
	padding: 20px 1%;
}

#medsosfooter2 {
	position: absolute;
	bottom: 0px;
	width: 100%;
	 background: #FF0000;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #0859aa), color-stop(1, #000082) );
    background-image: -o-linear-gradient(bottom, #0859aa 0%, #000082 100%);
    background-image: -moz-linear-gradient(bottom, #0859aa 0%, #000082 100%);
    background-image: -webkit-linear-gradient(bottom, #0859aa 0%, #000082 100%);
    background-image: -ms-linear-gradient(bottom, #0859aa 0%, #000082 100%);
    background-image: linear-gradient(to bottom, #0859aa 0%, #000082 100%);
	z-index: 3;
	padding: 10px 0;
	left: 0px;
	
}


@media screen{ div#medsosfooter{position:fixed}div#medsosfooter2{position:fixed}}

@media screen and (max-width: 1024px){
	.naviku a{padding:10px 10px;}
	#header{padding:5px 10px 5px 10px;}
}

@media screen and (max-width:800px) {


.icondescbg {
	width: 46%;
	margin: 1%;
	background: #ff0606;
	color: #FFF;
	text-align: center;
	float:left;
	padding: 20px 1%;
}
}

@media screen and (max-width: 768px){

.header-30 {
	float: none;
	width: 100%;
	margin-left: 0%;
	text-align:center;
	padding-top:5px;
	padding-bottom: 0px;
}

.header-70 {
	float: none;
	width: 100%;
	margin-right: 0%;
	padding-top: 0px;
	text-align:center;
}

.naviku li a,.navigation li a,.navigation li a:hover,.navigation li.active a,.navigation li.disabled  {background: #104DBC;;color: #FFF;}
#topheadmenu {
	position: absolute;
	z-index: 3;
	right: 2%;
	width: 50%;
}

#wrapperwide {position: relative;box-shadow : 0;-moz-box-shadow: 0;-webkit-box-shadow: 0;}
#wrapperwide2 {max-width:1000px;margin:0 auto;position: relative;box-shadow : 0;-moz-box-shadow: 0;-webkit-box-shadow: 0; margin-top: 0px;}
#wrapperwidefull5 {width:100%;position: relative;z-index:0;top: 0px;}

#promowrap { margin-top: 0px; padding-top: 30px;}

#medsosfooter {
	display: none;
	
}

#medsosfooter2 {
	display: block;
}

}

@media screen and (max-width: 460px){
#topheadmenu {
	position: absolute;
	z-index: 3;
	right: 2%;
	width: 96%;
}

.icondesc {
	width: 96%;
	margin: 1%;
	text-align: center;
	float:left;
	padding: 20px 1%;
}


.icondescbg {
	width: 96%;
	margin: 1%;
	background: #ff0606;
	color: #FFF;
	text-align: center;
	float:left;
	padding: 20px 1%;
}


}







